@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
    margin-bottom: 10px;
    padding-bottom: 15px;
}

/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
#sidebox_category {
}
.sidebox_ttl_img_ {
	margin-bottom:10px;
}

/* 画像指定がある場合 */
#sidebox_category .category_tree_ li.haveimg_,
#sidebox_category .category_tree_ li.haveimg_ a,
#sidebox_category .category_tree_ li.haveimg_ span {
	padding: 0 !important;
	background:none !important;
}
#sidebox_category .category_tree_ li.haveimg_ {
	background:none !important;
}
#sidebox_category .category_tree_ li.haveimg_ a {
	border-bottom:none;
}
#sidebox_category .category_tree_ li.haveimg_:first-child {
	border: 0;
	margin: 0 !important;
}

#sidebox_category .category_tree_ li.category_tree1_.haveimg_ a,
#sidebox_category .category_tree_ li.category_tree1_.haveimg_ span,
#sidebox_category .category_tree_ li.category_tree1_open_.haveimg_ a,
#sidebox_category .category_tree_ li.category_tree1_open_.haveimg_ span {
	background:none !important;
    padding:0 0 0 0!important;
	border:none !important;
	position:relative;
	bottom:-1px;
}
.category_tree_ {
	margin: 0;
	padding: 0;
}
.category_tree_ li {
	margin: 0;
	padding: 0;
}
.category_tree_ li a,
.category_tree_ li span.nolink_ {
	display: block;
	background-color: transparent;
	letter-spacing:-1px;
}
.category_tree_ li a:hover {
    color: #F9176D;
}
.category_tree_ li.category_tree1_,
.category_tree_ li.category_tree1_open_ {
}
.category_tree_ li.category_tree1_:first-child,
.category_tree_ li.category_tree1_open_:first-child {
    border: 0;
    margin: 0;
}
.category_tree_ li.category_tree1_ a, 
.category_tree_ li.category_tree1_ span.nolink_,
.category_tree_ li.category_tree1_open_ a {
    padding:10px 10px 10px 10px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree1_ a:hover {
}
.category_tree_ li.category_tree2_ a, 
.category_tree_ li.category_tree2_ span.nolink_ {
    padding:10px 10px 10px 20px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree2_ a:hover {
}
.category_tree_ li.category_tree3_ a, 
.category_tree_ li.category_tree3_ span.nolink_ {
    padding:10px 10px 10px 30px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree3_ a:hover {
}
.category_tree_ li.category_tree4_ a, 
.category_tree_ li.category_tree4_ span.nolink_ {
    padding:10px 10px 10px 40px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree4_ a:hover {
}
.category_tree_ li.category_tree1_open_ a {
}
/* 現在のカテゴリ */
.category_tree_ li.category_tree1_open_ a:hover {
}
.category_tree_ li.category_tree2_open_ a {
    padding:10px 10px 10px 20px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree2_open_ a:hover {
}
.category_tree_ li.category_tree3_open_ a {
    padding:10px 10px 10px 30px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree3_open_ a:hover {
}
.category_tree_ li.category_tree4_open_ a {
    padding:10px 10px 10px 40px;
    border-top: 1px solid #dddddd;
}
.category_tree_ li.category_tree4_open_ a:hover {
}
/**/
/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_, 
.category_tree_ li.category_tree2_ span.nolink_, 
.category_tree_ li.category_tree3_ span.nolink_, 
.category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}
/**/

#block_of_Typetree {
	margin-top:25px;
}
#sidebox_type .sidebox_ttl_img_ {
	margin-bottom:0;
}

/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */
.genre_tree_ {
	margin: 0;
	padding: 0;
}
.genre_tree_ li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #CCC;
}
.genre_tree_ li a, .genre_tree_ li span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
}
.genre_tree_ li a:hover {
	background-color: #F0F0F0;
}
.genre_tree_ li.genre_tree1_ a, 
.genre_tree_ li.genre_tree1_ span.nolink_ {
	padding-left:10px;
	background-image: url(../img/usr/tree1.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree1_ a:hover {
	background-image: url(../img/usr/tree1_open.png);
}
.genre_tree_ li.genre_tree2_ a, 
.genre_tree_ li.genre_tree2_ span.nolink_ {
	padding-left:20px;
	background-image: url(../img/usr/tree2.png);
	background-position: 10px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree2_ a:hover {
	background-image: url(../img/usr/tree2_open.png);
}
.genre_tree_ li.genre_tree3_ a, 
.genre_tree_ li.genre_tree3_ span.nolink_ {
	padding-left:30px;
	background-image: url(../img/usr/tree3.png);
	background-position: 20px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree3_ a:hover {
	background-image: url(../img/usr/tree3_open.png);
}
.genre_tree_ li.genre_tree4_ a, 
.genre_tree_ li.genre_tree4_ span.nolink_ {
	padding-left:40px;
	background-image: url(../img/usr/tree4.png);
	background-position: 30px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree4_ a:hover {
	background-image: url(../img/usr/tree4_open.png);
}
/* 現在のカテゴリ */
.genre_tree_ li.genre_tree1_open_ a {
	padding-left: 10px;
	font-weight: bold;
	background: url(../img/usr/tree1_open.png) 0 8px no-repeat;
}
.genre_tree_ li.genre_tree1_open_ a:hover {
}
.genre_tree_ li.genre_tree2_open_ a {
	padding-left: 20px;
	font-weight: bold;
	background: url(../img/usr/tree2_open.png) 10px 8px no-repeat;
}
.genre_tree_ li.genre_tree2_open_ a:hover {
}
.genre_tree_ li.genre_tree3_open_ a {
	padding-left: 30px;
	font-weight: bold;
	background: url(../img/usr/tree3_open.png) 20px 8px no-repeat;
}
.genre_tree_ li.genre_tree3_open_ a:hover {
}
.genre_tree_ li.genre_tree4_open_ a {
	padding-left: 40px;
	font-weight: bold;
	background: url(../img/usr/tree4_open.png) 30px 8px no-repeat;
}
.genre_tree_ li.genre_tree4_open_ a:hover {
}
/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_, 
.genre_tree_ li.genre_tree2_ span.nolink_, 
.genre_tree_ li.genre_tree3_ span.nolink_, 
.genre_tree_ li.genre_tree4_ span.nolink_ {
	color: #999;
}
/**/

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */
#sidebox_search input {
	vertical-align: middle;
}
#sidebox_search .keyword_ {
	width: 117px;
}
#sidebox_search .to_searchdetail {
	padding: 5px 0 0 15px;
	background: url(../img/usr/topiclist.png) 5px 8px no-repeat;
}

/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */
.cart_title_ {
	display:none;
}
.cart_frame_ {
	padding-bottom:5px;
}
dl.cart_goods_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
}
dl.cart_goods_ dt {
	text-align: left;
}
dl.cart_goods_ dt div.name1_ {
	float: left;
	width: 118px;
}
dl.cart_goods_ dt div.delete_ {
	padding-left:2px;
	float: left;
}
dl.cart_goods_ dt div.delete_ img {
	cursor: pointer;
}
dl.cart_goods_ dt div.delete_b_ {
	clear: left;
}
dl.cart_goods_ dd {
	text-align: right;
}
dl.cart_total_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
dl.cart_total_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	letter-spacing: 1em;
}
dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
}
.cart_postage_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 10px;
	border-bottom: 1px dotted #CCC;
}
.cart_to_order_ {
	text-align: center;
}
.cart_null_ {
}

.cart_errormessages_ {
	display:none;
	font-size: 10px;
}

.cart_erroralert_ {
	font-size: 10px;
	color: #993300;
}

/* --------------------------------------------------------------------
	サイドボックス　履歴
-------------------------------------------------------------------- */
#block_of_itemhistory {
	margin:20px 0;
}
div#historyCaution span {
	padding:10px 0;
}
div#itemHistoryButton {
	padding:0 0 5px 0;
	text-align:right;
}
.item_history_link_ {
	width: 145px;
	padding-left: 18px;
	background: url(../img/usr/common/close.png) left 3px no-repeat;
}

/* --------------------------------------------------------------------
	サイドボックス　フリースペース
-------------------------------------------------------------------- */
#sidebox_pickup h2 {
    margin-top:23px;
    margin-bottom:10px;
}

#sidebox_pickup li {
    margin-bottom: 10px;
}

/* 良く見られているカテゴリ */
#sidebox_pick_up li.tree1_ {
}
#sidebox_pick_up li.tree1_.ttlimg_ {
	margin-top:20px;
}
#sidebox_pick_up li a {
    padding:10px 10px 10px 10px;
    border-top: 1px solid #dddddd;
	display:block;
}
#sidebox_pick_up li:first-child a {
    border-top:none !important;
}
#sidebox_pick_up li a:hover {
    color: #F9176D;
}

/* ブランド */
#sidebox_brands h2 {
    margin-bottom:0;
}
#sidebox_brands li {
	border-top:#ededed 1px solid;
}
#sidebox_brands li:first-child {
	border-top:none;
}

/* ショップメニュー */
#sidebox_shopmenu {
    margin-bottom:20px;
}
#sidebox_shopmenu h2 {
margin-bottom: 14px;
}
#sidebox_shopmenu li {
    margin-bottom:10px;
}

/* Honeys 公式SNS */
#sidebox_shopsns {
    margin-bottom:20px;
}
#sidebox_shopsns h2 {
	margin-bottom:14px;
}
#sidebox_shopsns ul {
	width:110%;
	overflow:hidden;
}
#sidebox_shopsns li {
	width:50px;
	margin:0 15px 0 0;
	float:left;
    margin-bottom:10px;
}

/* バナー群 */
#sidebox_banner {
    margin-bottom:20px;
}
#sidebox_banner li {
    margin-bottom:10px;
}

/* 営業日カレンダー */
#sidebox_calendar {
}
#sidebox_calendar h2 {
	margin-bottom:14px;
}
#sidebox_calendar .image_ {
	margin-bottom:10px;
    border:#ededed 3px solid;
	text-align:center;
}
#sidebox_calendar .image_ img {
    max-width: 184px;
}